
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
}
[data-novi-id="8"]{
  color: rgb(20, 20, 20);
}
[data-novi-id="7"]{
  color: rgb(20, 20, 20);
}
[data-novi-id="6"]{
  color: rgb(10, 10, 10);
}
[data-novi-id="5"]{
  color: rgb(20, 20, 20);
}
[data-novi-id="4"]{
  color: rgb(13, 13, 13);
}
[data-novi-id="3"]{
  color: rgb(10, 10, 10);
}
[data-novi-id="2"]{
  color: rgb(8, 8, 8);
}
[data-novi-id="1"]{
  color: rgb(13, 13, 13);
}
[data-novi-id="0"]{
  color: rgb(18, 18, 18);
}
